/** Shopify CDN: Minification failed

Line 1343:39 Expected ":"

**/
/* @font-face {
    font-family: "Kugile";
    src: url("https://db.onlinewebfonts.com/t/47ae039b7c9d2205f7732048396d86c4.eot");
    src: url("https://db.onlinewebfonts.com/t/47ae039b7c9d2205f7732048396d86c4.eot?#iefix")format("embedded-opentype"),
    url("/cdn/shop/files/47ae039b7c9d2205f7732048396d86c465.woff2?v=1744968807")format("woff2"),
    url("/cdn/shop/files/47ae039b7c9d2205f7732048396d86c4.woff?v=1744968758")format("woff"),
    url("/cdn/shop/files/47ae039b7c9d2205f7732048396d86c4er.ttf?v=1744968873")format("truetype");
} */

h2 {
    line-height: 1.5em !important;
}

h1, h2, h3, h4, h5, h6{
  /* font-family: "Kugile" !important; 
  font-weight: :500 !important;  */
  color: #74634D !important;
}
.h1.appear-delay{
  /* font-family: "Kugile" !important; 
  font-weight: :500 !important; */
  color: #74634D !important;
}

button.btn.wrapsold_outs {
    width: 100%;
    background: #d3d3d3;
    color: #333333bf;
}

.announcement-bar span{
	color: #73634d !important;
}
.hero__text-wrap h2.h1.hero__title .animation-contents{
  color: #fff !important;
}

.template-collection .page-width.page-content.page-content--top h1.section-header__title {
    color: #fff !important;
}

body{
  overflow-x: hidden; 
}

.site-nav__link {
    padding: 7.5px 11px;
}

.site-nav__link--icon {
    padding-left: 8px;
    padding-right: 8px;
}
a.btn{
  line-height: 20px !important;
}

.wraps_csutom_sectionwrapper_wraps_founder {
    background: #fff;
    padding: 0px 0px;
    position: relative;
}

.video-with-text{
  position: relative;
}

.cart__checkout{
	background: #e9e6df !important;
	color: #73634d !important;
}

/* .video-with-text:after{
    content: '';
    background: url(/cdn/shop/files/Iyvos_Assets_Swirl.png?v=1745382103);
    position: absolute;
    z-index: 1;
    width: 91%;
    height: 101%;
    font-size: 20px;
    top: 0px;
    background-size: cover;
    left: auto;
    background-position: right;
    background-repeat: no-repeat;
    right: 0px;
} */

.wraps_etc {
    position: relative;
    z-index: 9 !important;
}

.wraps_csutom_sectionwrapper_wraps_founder:after {
    content: '';
    background: url(/cdn/shop/files/Iyvos_Assets_Swirl.png?v=1745382103);
    position: absolute;
    z-index: 1;
    width: 91%;
    height: 101%;
    font-size: 20px;
    top: 0px;
    background-size: cover;
    left: auto;
    background-position: right;
    background-repeat: no-repeat;
    right: 0px;
}

.wraps_csutom_sectionwrapper_wraps_founder .index-section {
    position: relative;
    z-index: 9 !important;
}

.wraps_csutom_sectionwrapper_wraps_founder .index-section{
    margin: 0px;
}

.shopify-section-group-header-group .toolbar.small--hide{} @media only screen and (min-width:769px){.shopify-section-group-header-group .toolbar.small--hide{display:block;}.shopify-section-group-header-group .toolbar .toolbar__social{display:none;}.shopify-section-group-header-group .toolbar__content{padding-top:4px;padding-bottom:4px;}} .iyvos-noop {
    display: none;
}

.wraps_gallery_heading h2 {
    text-align: center;
    padding-bottom: 10px;
}

.wrap_team_member h3 {
    margin-bottom: 8px;
}

.wraps_columnswrap_features {
    background: #fff;
    padding: 50px 0px;
}

.wraps_columnswrap_features .image-wrap{
  background: transparent !important;
}

.wraps_columnswrap_features h3 {
    font-size: 18px; 
    font-weight: 500;
}

a.btn.btn--small.return-link {
    background: #e9e6df !important;
  color: #73634d !important;
}

a.btn.return-link{
   background: #e9e6df !important;
  color: #73634d !important;
}


.wraps_columnswrap_features p {
    font-size: 14px;
}

.site-footer {
    border-top: 1px solid #e8e8e1;
    background: #e9e5de;
    padding-bottom: 0px !important;
    padding-top: 40px !important;
}

.footer__collapsible .image-wrap.text-spacing {
    background: transparent;
}

a.btn.wraps_view_options {
    width: 100%;
    background: #e9e6df !important;
    color: #73634d !important;
}

.grid-product .grid-product__meta .grid-product__title {
    text-transform: capitalize;
    font-size: 15px !important;
    font-weight: 600;
    color: #333;
}

.grid-product__meta{
  padding-bottom: 14px !important;
}

.template-index button.btn.wrapsold_outs{
  display: none;
}

.template-index a.btn.wraps_view_options{
  display: none;
}

.wraps_arrtocart_option button.btn {
    width: 100%;
    background: #e9e6df !important;
    color: #73634d !important;
    letter-spacing: 0.2em;
    font-size: 0.8em;
    font-weight: 700;
  /* border-radius: 30px; */
}
.template-index .wraps_arrtocart_option button.btn{
  display: none;
}

.footer__newsletter input{
  background: transparent;
}

.wraps_promo_sectionwrapper_wraps_permotion .flex-grid  {
    padding: 0px !important;
}

.wraps_promo_sectionwrapper_wraps_permotion a.btn {
    border-radius: 30px;
    margin-top: 20px !important;
}   

.index-section.video-with-text {
    margin: 0;
    background: #e9e5de;
    padding-bottom: 0px;
    padding-top: 0px;
}

.footer__section{
  margin-top: 0px;
  padding-top: 15px;
}
.wrap_video-item .video-wrapper {
    transform: translate(50px,0px);
}

.video-with-text .feature-row {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
}

.wraps_items {
    margin-bottom: 0px;
    margin-top: 0px;
}

.wrap_video-item {
    padding-top: 0px;
    padding-bottom: 0px;
}

.article__date {
    text-align: left !important;
    padding-left: 3px;
}

.article__grid-meta{
  text-align: left !important;
}

.article_description {
    font-size: 15px;
    padding-bottom: 20px;
    letter-spacing: 0px;
    padding-top: 6px;
}

.article_link a {
    background: #000;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 30px;
    letter-spacing: 1px;
}


.video-wrapper video {
    width: 100%;
    object-fit: cover !important;
}

.shopify-policy__body h4 {
    font-size: 19px;
    letter-spacing: 2px;
}

.shopify-policy__body h5 {
    font-size: 19px;
    letter-spacing: 2px;
}

.shopify-policy__body h3 {
    font-size: 19px;
    letter-spacing: 2px;
   font-weight: bold;
}

h3.article_title a {
    font-size: 19px;
    font-weight: 500;
    line-height: 1.6em;
    letter-spacing: 2px;
}

.video-with-text .feature-row-wrapper .feature-row .feature-row__item .video-wrapper {
    width: 100%;
}

.wrap_logos {
    background: #716451;
    margin: 0;
    padding-top: 27px;
    padding-bottom: 27px;
}

.skin-assessment .index-section {
    margin: 0px;
}

.logo-bar {
    justify-content: space-between !important;
    margin-bottom: 0px !important;
}

.logo-bar__item {
    margin-bottom: 0px;
}

.wrapper-collectionwraps_collections_etc h2 {
    padding-top: 50px;
}

.grid-product__title {
    letter-spacing: 1px !important;
    font-weight: 400;
}

.grid-product__tag.grid-product__tag--sold-out {
    background: red;
    color: #fff;
}

.collection-item__title span {
    font-weight: 500;
    background: #73634d;
    color: #fff;
    padding: 12px 26px;
    border-radius: 30px;
    width: 100%;
}

.hero__link a.btn {
    border-radius: 30px;
}

.logo-bar .slick-track {
    display: flex;
    vertical-align: bottom;
}

.collection-item__title span:after{
	    background-image: linear-gradient(90deg, transparent, hsla(0, 0%, 100%, .25), transparent);
	    content: "";
	    height: 100%;
	    left: 150%;
	    position: absolute;
	    top: 0;
	    transform: skew(-20deg);
	    width: 200%;
    } 

    .collection-item__title span{
      position: relative;
      animation: fade-in 2s ease 1.3s forwards;
      transition: background .2s ease 0s;
    }

    .collection-item__title:hover span:after{
    	animation: shine .75s cubic-bezier(.01,.56,1,1);
    	transition-delay: .25s;
    } 


.article_link{
	width: fit-content;
}

.article_link a:after{
	    background-image: linear-gradient(90deg, transparent, hsla(0, 0%, 100%, .25), transparent);
	    content: "";
	    height: 100%;
	    left: 150%;
	    position: absolute;
	    top: 0;
	    transform: skew(-20deg);
	    width: 200%;
    } 

    .article_link a{
      position: relative;
      animation: fade-in 2s ease 1.3s forwards;
      transition: background .2s ease 0s;
    }

    .article_link:hover a:after{
    	animation: shine .75s cubic-bezier(.01,.56,1,1);
    	transition-delay: .25s;
    }  

.index-section.video-with-text .h1.appear-delay {
    line-height: 1.3em;
    font-size: 27px;
}

.hero .flickity-button {
    top: 50% !important;
}


.flickity-previous {
    left: 10px !important;
}

.hero[data-bars=true] .flickity-page-dots {
    bottom: 12px;
}

.wraps_csutom_sectionwrapper_wraps_founder p {
    font-size: 16px;
}

.wrap_searchdisplay {
    display: inline-block !important;
}

.header-layout.header-layout--center-split .header-item--left {
    display: none;
}

.promo-grid__content:after {
    display: none;
}
.collection-item__title {
    position: relative !important;
    transform: translate(0px, 0px);
    margin-top: 30px;
    left: 0px !important;
}

.collection-item:after {
    background: transparent !important;
}

.footer__item-padding .image-wrap {
    padding: 0px !important;
    height: auto !important;
}

.footer__item-padding .image-wrap image-element{
	position: relative !important;
}

.footer__item-padding .image-wrap image-element img{
	position: relative !important;
    width: 75% !important;
}
@media only screen and (min-width: 280px) and (max-width: 639px) {
.video-wrapper {
    padding-bottom: 100% !important;
}

.wraps_footer_bottom_paymnts {
    display: block !important;
   padding-top: 20px;
   margin-top: 1px !important;
}

.index-section.video-with-text .h1 {
    font-size: 25px;
    line-height: 1.4em;
    font-weight: 600;
}



.feature-row__item--overlap-images>:first-child {
    transform: translate(20px,30px) !important;
    z-index: 1;
}
}

.logo-bar__item img{
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

h2.h4.footer__title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    letter-spacing: 2px;
}

.template-product .product-block .rte h3 strong {
    font-weight: 500;
    letter-spacing: 3px;
}

.grid-product .grid-product__meta .grid-product__title {
    text-transform: capitalize;
    font-size: 17px;
}

@media only screen and (min-width: 769px) {
    .logo-bar__item {
        margin: 0 40px 00px;
    }
}

.slick-track{
  align-items: center;
}

.wraps_footer_bottom_paymnts {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #0000002e;
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 15px;
}

.is-active .site-nav__link--underline:after {
    right: 0;
}

h2.h1.hero__title {
    font-weight: 400 !important;
    font-size:32px !important;
}

.animation-contents {
     font-weight: 400 !important;
     letter-spacing: 1px;
     font-size:32px !important;
}  

/* .wraps_link_wtcwraps a.btn.btn--inverse:after{
	    background-image: linear-gradient(90deg, transparent, hsla(0, 0%, 100%, .25), transparent);
	    content: "";
	    height: 100%;
	    left: 150%;
	    position: absolute;
	    top: 0;
	    transform: skew(-20deg);
	    width: 200%;
    } 

    .wraps_link_wtcwraps a.btn.btn--inverse{
      position: relative;
      animation: fade-in 2s ease 1.3s forwards;
      transition: background .2s ease 0s;
    }

    .wraps_link_wtcwraps:hover a.btn.btn--inverse:after{
    	animation: shine .75s cubic-bezier(.01,.56,1,1);
    	transition-delay: .25s;
    }  */
     
   .wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text h2 {
    font-size: 35px !important;
    color: #333;
    text-transform: capitalize !important;
    letter-spacing: 2px;
    font-weight: 500 !important;
} 

.wraps_promo_sectionwrapper_wraps_permotion .promo-grid__bg:before{
  background: transparent !important;
}

.article_description{
  display: none;
}

.article_link{
  display: none;
}

h2.section-header__title {
    letter-spacing: 1px;
}

ul.wraps_list_policy {
    list-style: none;
}

.hero .slideshow__slide .hero__text-wrap .hero__link a.btn {
    background: #E9E6DF !important;
    color: #73634D !important;
}


.hero__text-content h2.h1.hero__title .animation-contents {
    font-family: 'Montserrat';
}

.cart__item-sub {
    align-items: center !important;
}

@media only screen and (min-width: 280px) and (max-width: 767px) {

  .return-link {
    width: 80% !important;
    letter-spacing: 2px !important;
}

  .wrapper-collectionwraps_collections_etc .grid__item:first-child {
    display: none;
}


.wrapper-collectionwraps_collections_etc .grid__item {
    clear: none !important;
}

.h1.appear-delay {
    font-size: 17px !important;
    line-height: 1.5em !important;
}
  
.hero__text-content{
    text-align: center !important;
    padding-bottom: 40px !important;
}

.wraps_promo_sectionwrapper_wraps_permotion .promo-grid__bg:before {
    background: #e9e5dd !important;
    opacity: 1 !important;
}
.article_link a:after{
  display: none !important;
}

.mobile-nav__link--top-level {
    font-size: 16px !important;
}
.wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text h2 {
    font-size: 28px!important;
}

.footer__item-padding .image-wrap image-element img {
    position: relative!important;
    width: 60%!important;
    margin: 0px auto;
    padding-top: 50px;
}

.hero__text-content h2.h1.hero__title {
   font-size: 17px !important;
        line-height: 2em !important;
        text-transform: capitalize;
        letter-spacing: 1px !important;
}

.hero__text-content h2.h1.hero__title .animation-contents {
    font-size: 25px!important;
    line-height: 1.6em!important;
    text-transform: capitalize;
    letter-spacing: 2px!important;
    font-family: 'Montserrat';
}



.hero__text-content h2.h1.hero__title .animation-contents br{
  display: none;
}

.hero__top-subtitle .animation-contents {
    font-size: 20px !important;
}

.wrap_blogs .grid {
    width: 100% !important;
    margin-left: 0px;
}

.wrap_blogs .grid__item {
    width: 100%!important;
    padding-left: 0px;
}

.index-section.video-with-text .h1.appear-delay {
    padding-top: 30px;
}
}

@media only screen and (min-width: 991px) and (max-width: 1600px) {
    .video-with-text .feature-row-wrapper .feature-row .feature-row__item .video-wrapper {
        padding-bottom: 80% !important;
    }
}



.wraps_promo_sectionwrapper_wraps_permotion a.btn.btn--inverse {
    background: #dbd9d6 !important;
    color: #73634d !important;
    border-color: #dbd9d6 !important;
    font-weight: 500;
}




.wraps_columnsteams_wraps .section-header {
    margin-bottom: 0px;
}

.wraps_columnsteams_wraps .wraps_description_etc p {
    font-size: 17px;
    width: 80%;
    margin: 0px auto;
    padding-bottom: 50px;
    padding-top: 10px;
}

.site-footer__linklist li {
    line-height: 1.8em;
    margin-bottom: 0px;
}


footer.site-footer .grid{
  align-items: center;
    justify-content: center;
    display: flex;
}

@media screen and (min-width: 768px) {
.wraps_csutom_sectionwrapper_wraps_founder .custom__item:last-child {
    padding-left: 70px;
}
.wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text {
            width: 40%;
        margin: 0px auto;
}
  .our-story .wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text {
    width: 70%;
    margin: 0px auto;
    padding-right: 50px;
}
}
@media only screen and (min-width: 280px) and (max-width: 768px) {
.header-layout.header-layout--center-split .header-item--left {
    display: inline-flex;
}
footer.site-footer .grid {
    align-items: center;
    justify-content: center;
    display: block;
}
}

/************************************************* about us page css *******************************************/

body.about .wraps_csutom_sectionwrapper_wraps_founder .custom__item:last-child {
    padding-left: 0px;
    margin-bottom: 0px;
    line-height: 0px;
}

body.about .wraps_csutom_sectionwrapper_wraps_founder .custom__item:first-child {
    padding-right: 50px;
}

body.about .wraps_csutom_sectionwrapper_wraps_founder {
    background: #f2f2f2;
    padding: 0px 0px;
}

body.about .wraps_columnsteams_wraps {
    padding: 60px 0px;
}

.wraps_columnswraps_iyvos {
    background: #EAE6E0;
    padding: 50px 0px;
}

.wraps_columnswraps_iyvos p {
    font-size: 16px;
}

.wraps_columnswrap_core_values {
    padding: 50px 0px;
}

.wraps_columnswrap_core_values h3 {
    line-height: 1.6em;
    text-transform: capitalize;
    font-size: 21px;
}

.wraps_columnswrap_core_values p {
    font-size: 16px;
}

.wraps_columnswrap_core_values .section-header.text-center{
  margin-bottom: 0px;
}

.wraps_description_etc {
    width: 70%;
    margin: 0px auto;
    padding-bottom: 15px;
}

.wraps_columnswraps_iyvos .image-wrap{
  background: transparent;
}
@media only screen and (min-width: 280px) and (max-width: 767px) {
.wraps_description_etc {
    width: 100%;
}

.wraps_columnsteams_wraps .wraps_description_etc p {
    font-size: 16px;
    width: 100%;
}
}

/*************************** gallery css ***********************************/
.gallery-grid {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}

.gallery-item {
    padding: 0px 10px;
}

.gallery-section {
    background: #f2f2f2;
    padding: 50px 0px;
}

.slick-prev:before, .slick-next:before {
    font-size: 30px !important;
    opacity: 1;
    color: #000 !important;
}
/*************************** gallery css end ***********************************/
.about .wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text .rte--block {
    color: #333;
}

/*********************************** text column css ***************************************/

.clamp-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all 0.3s ease;
  }

  .clamp-text.expanded {
    -webkit-line-clamp: unset;
  }

.read-more-btn {
    color: #000;
    cursor: pointer;
    display: inline-block;
    margin-top: 0;
    border-bottom: 1px solid;
}

.wraps_columnswrap_core_values .grid__item {
    box-shadow: 0px 2px 3px 2px rgb(0 0 0 / 21%);
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff !important; 
}

.wraps_columnswraps_iyvos .grid__item {
    /* box-shadow: 0px 2px 3px 2px rgb(0 0 0 / 21%); */
    margin-top: 10px;
    margin-bottom: 10px;
    /* background: #fff !important;  */
}

body.template-product .wraps_columnswrap_features .grid__item {
    /* box-shadow: 0px 2px 3px 2px rgb(0 0 0 / 21%); */
    margin-top: 10px;
    margin-bottom: 10px;
    /* background: #fff !important;  */
}

product-recommendations.hide {
    display: block !important;
}
.product-recommendations-placeholder .grid.grid--uniform{
	    opacity: 1 !important;
}

product-recommendations.hide .index-section{
	margin-bottom: 0px !important;
}

.template-product .background-media-text__inner .background-media-text__text .background-media-text__subtext{
	font-size: 16px;
    line-height: 1.7em;
    letter-spacing: 1.5px;
}

.template-product .background-media-text__inner .background-media-text__text p.h5 {
    font-size: 18px;
}

.template-product  a.btn.btn--small.return-link {
    margin-top: 0px;
    border-radius: 30px;
}

.jdgm-carousel-wrapper {
    padding-bottom: 0px;
}

a.btn.return-link {
    border-radius: 30px;
}

.add-to-cart {
    border-radius: 30px;
}
/**********************text column css *************************************/
@media screen and (min-width: 768px) {
.header-layout {
    display: block;
    justify-content: space-between;
    position: relative;
}

.header-item.header-item--icons {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0px, -50%);
}

.about .wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text {
    width: 80%;
    margin: 0px;
}
.wraps_columnswrap_core_values .grid.grid--uniform {
    display: flex!important;
    justify-content: space-between!important;
    margin: 0px !important;
    gap: 0px !important;
    width: 100% !important;
    flex-wrap: wrap !important;
    padding: 0px 5px;
}

.wraps_columnswrap_core_values .grid:after {
    display: none;
}

.wraps_columnswrap_core_values .grid__item {
    width: 23%;
    border-radius: 10px;
     padding: 10px 20px;
}

.wraps_columnswraps_iyvos .grid.grid--uniform {
    display: flex!important;
    justify-content: space-between!important;
    margin: 0px !important;
    gap: 0px !important;
    width: 100% !important;
    flex-wrap: wrap !important;
    padding: 0px 5px;
}

.wraps_columnswraps_iyvos .grid:after {
    display: none;
}

.wraps_columnswraps_iyvos .grid__item {
    width: 31.5%;
    border-radius: 10px;
    padding: 10px 20px;
}

body.template-product .wraps_columnswrap_features .grid:after {
    display: none;
}

body.template-product .wraps_columnswrap_features .grid {
    margin-left: 0px !important;
}

body.template-product .wraps_columnswrap_features .grid.grid--uniform {
    display: flex!important;
    justify-content: space-between!important;
    margin: 0px !important;
    gap: 0px !important;
    width: 100% !important;
    flex-wrap: wrap !important;
    padding: 0px 5px;
}


body.template-product .wraps_columnswrap_features .grid__item {
    width: 23%;
    border-radius: 10px;
     padding: 10px 20px;
}
}

.template-collection .page-width.page-content.page-content--top {
    background: url(/cdn/shop/files/2_854fbfb7-5f03-4d04-b507-128233f92431.png?v=1744364305);
    color: #fff;
    padding: 63px 20px;
    background-blend-mode: color;
    background-color: #00000054;
    background-size: cover;
    background-repeat: no-repeat;
}

.skin-assessment .page-width.page-width--narrow.page-content {
    display: none;
}


body.shipping.page.template-page .index-section{
  display: none;
}

.template-blog .page-width.page-content {
    padding-bottom: 0px;
}

.template-blog .pagination {
    padding-bottom: 10px;
}

.template-article .page-width.page-width--narrow.page-content {
    padding-bottom: 0px;
}


.template-product .product-block p {
    font-size: 14px;
}

.template-product .product-block span {
    font-size: 14px !important;;
}

.template-product .product-block li {
    font-size: 14px !important;;
}

.template-product .collapsibles-wrapper button {
    text-align: left !important;
}

.template-product .collapsible-trigger-btn--borders {
    border: 0px;
}

.template-product .collapsibles-wrapper--border-bottom {
    border-bottom: 1px solid;
    border-bottom-color: #333333a6;
}

.template-product .wraps_columnswrap_features {
    background: #eae6e0;
}

.jdgm-carousel-wrapper {
    padding: 0px !important;
}

.hero__link{
  text-align: center;
}

.template-product .hero__subtitle .animation-contents {
    font-size: 20px !important;
    letter-spacing: 2px;
}

.needsclick.kl-teaser-XNentD.undefined.kl-private-reset-css-Xuajs1 {
    right: 80px !important;
}

span.needsclick.go681896951.kl-private-reset-css-Xuajs1 {
    border-radius: 50% !important;
    padding: 16px 13px 13px 13px!important;
}

/* .template-collection .grid-product__title {
    font-size: 14px !important;
} */

.form-vertical form.contact-form button.btn {
    border-radius: 30px;
}

@media only screen and (min-width: 280px) and (max-width: 767px) {
.wraps_columnswrap_core_values .grid:after {
    display: none;
}

.wraps_columnswrap_core_values .grid {
    margin-left: 0px !important;
}

.wraps_columnswrap_core_values .grid.grid--uniform {
    display: flex!important;
    justify-content: space-between!important;
    margin: 0px !important;
    gap: 0px !important;
    width: 100% !important;
    flex-wrap: wrap !important;
    padding: 0px 5px;
}


.wraps_columnswrap_core_values .grid__item {
    width: 100%;
    border-radius: 10px;
     padding: 10px 20px;
}

.wraps_columnswraps_iyvos .grid:after {
    display: none;
}

.wraps_columnswraps_iyvos .grid {
    margin-left: 0px !important;
}

.wraps_columnswraps_iyvos .grid.grid--uniform {
    display: flex!important;
    justify-content: space-between!important;
    margin: 0px !important;
    gap: 0px !important;
    width: 100% !important;
    flex-wrap: wrap !important;
    padding: 0px 5px;
}


.wraps_columnswraps_iyvos .grid__item {
    width: 100%;
    border-radius: 10px;
     padding: 10px 20px;
}

body.template-product .wraps_columnswrap_features .grid:after {
    display: none;
}

body.template-product .wraps_columnswrap_features .grid {
    margin-left: 0px !important;
}

body.template-product .wraps_columnswrap_features .grid.grid--uniform {
    display: flex!important;
    justify-content: space-between!important;
    margin: 0px !important;
    gap: 0px !important;
    width: 100% !important;
    flex-wrap: wrap !important;
    padding: 0px 5px;
}


body.template-product .wraps_columnswrap_features .grid__item {
    width: 100%;
    border-radius: 10px;
     padding: 10px 20px;
}

body.about .wraps_csutom_sectionwrapper_wraps_founder h2 {
    padding-top: 40px;
}

.header-item.header-item--icons{
  padding-right:20px;
}

body.about .slick-prev {
    left: -16px !important;
}

body.about .slick-next {
    right: -16px !important;
}

.slick-prev:before, .slick-next:before {
    font-size: 23px!important;
    opacity: 1;
    color: #000!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
.footer__item-padding .image-wrap image-element img {
    position: relative!important;
    width: 33%!important;
    margin-left: auto;
    margin-right: auto;
}

.wraps_footer_bottom_paymnts {
    display: block;
}

.wraps_csutom_sectionwrapper_wraps_founder .custom__item:last-child {
    padding-left: 22px;
}
.header-layout.header-layout--center-split .header-item--left{
  position: absolute;
}

.template-index .hero__text-content.horizontal-right {
    text-align: center;
    padding-bottom: 400px;
}

.template-index .hero__text-content.vertical-center.horizontal-center {
    padding-bottom: 400px;
}

body.about .wraps_csutom_sectionwrapper_wraps_founder {
    padding-top: 40px;
}

.wraps_description_etc {
    width: 100%;
}

.wraps_columnswrap_core_values .grid__item {
    width: 48%;
}

.about .wraps_promo_sectionwrapper_wraps_permotion .promo-grid__text {
    width: 70%;
}
}

@media only screen and (min-width: 801px) and (max-width: 1150px) {
.site-nav__link, .site-nav__dropdown-link:not(.site-nav__dropdown-link--top-level) {
    font-size: 13px !important;;
}

.header-item.header-item--icons {
    top: 8% !important;
}


}

/***********************************24 April********************************/

span.collection-item__title.collection-item__title--overlaid-box.collection-item__title--body.collection-item__title--center span {
    background: #E9E6DF !important;
    color: #73634D !important;
  font-weight: 700;
}

.rte h2 {
    font-weight: 500 !important;
}

h2.section-header__title {
    font-weight: 500 !important; 
}

.h1.appear-delay {
    font-weight: 500 !important;
}

#insta-feed h2, .instafeed-shopify h2{
  font-weight: 500;
}

a.btn.wraps_view_options {
    background: #e9e6df !important;
  color: #73634d !important;
}

h1.section-header__title {
    font-weight: 500 !important;
}

.section-header.text-center h2 {
    font-weight: 500 !important;
}

.wraps_gallery_heading h2 {
    font-weight: 500 !important;
}
.shopify-policy__title{
  font-weight: 500 !important;  
}

.grid-product__title.grid-product__title--body {
    font-weight: 500 !important;
}

.quick-product__btn{
 background: #e9e6df !important;
  color: #73634D !important;
  font-weight: 700;
}

.add-to-cart.btn--secondary {
    border: 1px solid;
    border-color: #e9e6df !important;
  background: #e9e6df !important;    
  color: #73634d !important;
}

.add-to-cart.btn--secondary span{
  color: #73634d !important;
}

.wraps_columnsteams_wraps {
    padding-top: 60px;
}

.wraps_csutom_sectionwrap_about_us h1 {
    font-size: 30px;
    font-weight: 500;
}

.wraps_columnsteams_wraps {
    padding-bottom: 60px;
}

@media only screen and (min-width: 280px) and (max-width: 767px) {
    .index-section.video-with-text .h1.appear-delay {
        /* padding-top: 30px; */
        font-size: 26px !important;
    }
}.template-article .collection-hero__content .section-header__title { color: #fff !important; }